<?php

use Openguru\OpenCartFramework\Migrations\Migration;

return new class extends Migration {
    public function up(): void
    {
        $sql = <<<SQL
            ALTER TABLE `telecart_customers`
            ADD COLUMN `store_id` INT NOT NULL DEFAULT 0 AFTER `oc_customer_id`
SQL;

        $this->database->statement($sql);
    }
};

